body {
background:url(bg.jpg) fixed;
font:16px/22px DejaVuSansBook, "lucida sans unicode", "lucida grande", helvetica, arial, verdana, sans-serif;
color:#000;
}



@font-face {
    font-family: 'PacificoRegular';
    src: url('fonts/Pacifico-webfont.eot');
    src: url('fonts/Pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Pacifico-webfont.woff') format('woff'),
         url('fonts/Pacifico-webfont.ttf') format('truetype'),
         url('fonts/Pacifico-webfont.svg#PacificoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DejaVuSansBook';
    src: url('fonts/DejaVuSans-webfont.eot');
    src: url('fonts/DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSans-webfont.woff') format('woff'),
         url('fonts/DejaVuSans-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSans-webfont.svg#DejaVuSansBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansOblique';
    src: url('fonts/DejaVuSans-Oblique-webfont.eot');
    src: url('fonts/DejaVuSans-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSans-Oblique-webfont.woff') format('woff'),
         url('fonts/DejaVuSans-Oblique-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSans-Oblique-webfont.svg#DejaVuSansOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSansBold';
    src: url('fonts/DejaVuSans-Bold-webfont.eot');
    src: url('fonts/DejaVuSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DejaVuSans-Bold-webfont.woff') format('woff'),
         url('fonts/DejaVuSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/DejaVuSans-Bold-webfont.svg#DejaVuSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PrintBoldRegular';
    src: url('fonts/PrintBold-webfont.eot');
    src: url('fonts/PrintBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PrintBold-webfont.woff') format('woff'),
         url('fonts/PrintBold-webfont.ttf') format('truetype'),
         url('fonts/PrintBold-webfont.svg#PrintBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


div#header {
width:573px;
height:650px;
position:fixed;
top:0px;
left:0px;
background:url(layout.jpg);
}

div#title {
background:url(title.png);
position:absolute;
top:10px;
left:575px;
width:304px;
height:95px;
}


section {
position:absolute;
top:90px;
left:575px;
margin:0px 50px 0px 0px;
text-align:left;
min-width:500px;
max-width:800px;
}

h1 {
margin:0px 0px -18px;
font: 30px PacificoRegular, 'lucida sans unicode', arial, sans-serif;
color:#90563D;
}

h2 {
margin:-10px 0px -10px;
font: 25px PacificoRegular, 'lucida sans unicode', arial, sans-serif;
color:#5c717d;
text-transform:lowercase;
}

h3 {
margin:-10px 0px 10px;
font: 20px PacificoRegular, 'lucida sans unicode', arial, sans-serif;
color:#5c717d;
text-align:center;
text-transform:lowercase;
clear:both;
}

h4 {
margin:5px 0px -10px;
font: 20px PrintBoldRegular, 'lucida sans unicode', arial, sans-serif;
color:#5b3c30;
text-transform:uppercase;
}

h2 + h4 { margin-top:10px; }

a { color:#617898; font-weight:bold; cursor:crosshair; transition:color 0.5s ease; }
a:hover { color:#444679; }


b, strong { font-family:DejaVuSansBold, 'lucida sans unicode', arial, sans-serif; color:#b64830; }
i, em { font-family:DejaVuSansOblique, 'lucida sans unicode', arial, sans-serif; color:#b6602d; }
p.center { text-align:center; }
p.right { text-align:right; line-height:15px; padding-bottom:0px; clear:right; }

blockquote {
margin:10px 10px 0px;
border:5px solid #929292;
}

blockquote p { margin:0px !important; padding:5px; background:rgba(255,255,255,0.2); }
blockquote:hover { border-color:#425e81; }

img, a img { border:1px solid #929292; padding:5px; margin-right:3px; background:#929292; transition:all 1s ease; }
img:hover { border-color:#425e81; background:#425e81; border-radius:20px; }
img.right { float:right; margin:0px 0px 5px 5px; }
img.left { float:left; margin:0px 5px 5px 0px; }


span.site {
font: 24px PrintBoldRegular, 'lucida sans unicode', arial, sans-serif;
color:#624555;
text-transform:uppercase;
}


ul li { list-style-type:square; }


input, textarea {
background:rgba(255,255,255,0.2);
padding:2px;
border:3px solid #929292;
font:13px/19px DejaVuSansBook, "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#333;
margin:5px 0px;
}

option, select { 
padding:2px;
border:3px solid #929292;
font:13px/19px DejaVuSansBook, "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#333;
margin:5px 0px;
background:rgba(255,255,255,0.2);
}
